{% extends 'base.html' %}
{% block title %}Приватные заметки{% endblock %}
{% block content %}

<table cellpadding="5px" width="100%" border="0">
    <tr>
        <td width="60%" align="left" style="font-size: 115%; color: navy;">
           {% if request.user.is_authenticated %}
            Пользователь: {{ request.user.email }}
            Число заметок: {{ count }}
           {% else %}
           {% endif %}
        </td>
        <td align="right" valign="top" style="font-size: 105%;">
          {% if request.user.is_authenticated %}
            <a href="{% url 'notes' %}">Заметки</a> | <a href="{% url 'logout' %}">Выйти</a>
          {% else %}
            <a href="{% url 'register' %}">Регистрация</a> | <a href="{% url 'login' %}">Войти</a>
          {% endif %}
        </td>
    </tr>
</table>

<table width="100%" style="margin: 200px 0 0 0" border="0">
    <tr>
        <td width="100%" align="center" style="font-size: 400%; color: teal;">Приватные заметки</td>
    </tr>
</table>

{% endblock %}